#boom_vip_menu {
	width:100%;
	height:auto;
	clear:both;
	padding-bottom:10px;
}
.boom_vip_button {
    border-radius: 5px;
    margin-bottom: 3px;
    padding: 4px 0;
    text-align: center;
    width: 49%;
}
.boom_vip_setting_button {
    border-radius: 5px;
	margin-top:10px;
    margin-bottom: 3px;
    padding: 8px 0;
    text-align: center;
    width: 100%;
}
.boom_vip_title {
	font-size:16px;
	padding-bottom:5px;
}
.boom_vip_price_text {
	font-size:17px;
	font-weight:bold;
	color:#01fe32;
}
.boom_vip_plan_text {
	font-size:16px;
	font-weight:bold;
}
.boom_vip_container {
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0 auto;
}
.boom_vip_options {
	height:auto;
	margin-top:20px;
}
.boom_vip_centered {
	margin:0 auto;
}
.boom_vip_images {
	display:block;
}
.boom_vip_text_centered {
	text-align:center;
}
.boom_vip_text_justify {
	text-align:justify;
}
.boom_vip_text_right {
	text-align:right;
}
.boom_vip_text_left{
	text-align:left;
}
.boom_vip_half {
	width:50%;
}
.boom_vip_full {
	width:100%;
}
.boom_vip_quarter {
	width:25%;
}
.boom_vip_thirth {
	width:33%;
}
.boom_vip_ul li {
	padding-top:6px;
}
.boom_vip_input {
	float:right;
	text-align:right;
	width:28%;
}
.boom_vip_options input {
	margin:0 auto;
	display:block;
	margin-top:10px;
}
.boom_vip_bottom {
	margin-top:20px;
	font-size:12px;
}
.paypal_button {
	margin:0 auto;
	width:80%;
	height:auto;
}
.boom_vip_plan_section_title {
	font-size:16px;
	font-weight:bold;
	padding-top:8px;
	text-decoration:underline;
}
.boom_vip_trans {
	height:auto;
	width:100%;
	margin-bottom:3px;
}
.boom_vip_complete, .boom_vip_not_complete {
	width:98%;
	padding:5px 1%;
}
.boom_vip_trans_details {
	background:#000;
	width:96%;
	padding:5px 2%;
	display:none;
}
.boom_vip_trans_title {
	padding:5px 2%;
	width:96%;
}
.bvcomplete {
	color:green;
}
.bvincomplete {
	color:orange;
}
.boom_vip_image {
	width:180px;
	height:auto;
	margin:0 auto;
	display:block;
}
.boom_vip_how_title {
	font-size:12px;
	padding-bottom:4px;
	padding-top:4px;
	font-weight:bold;
}
.boom_vip_how_section {
	padding:5px 0;
}